.image-box {
  .overlay-box {
    &.disnabled-scrap {
      i {
        color: #fff !important;
      }
    }
  }
  .scap-tab {
    .scrap-myfistar {
      i {
        color: #fc3667 !important;
      }
    }
    i {
      color: #fc3667 !important;
    }
  }
}
.box-partner .box-item .suggested-price .status-matching p.step-partner-active {
  color: #48bafd;
}
.cursor-pointer {
  cursor: pointer;
}
